.man-toc {width:25em}
.man-c {margin-left:27em}




#man-toc {padding:1em .5em}
#man-toc ol {margin:.5em 0 1em 0}




#man-c {padding:0 1em 1em 0}
#man-c .in {margin-left:2em}
#man-c .in2 {margin-left:4em}

/* part title */
#man-c h1 {font-size:1.3em;text-align:center;text-decoration:underline;}

/* chapter title */
#man-c h2 {font-size:1.2em;text-align:center;text-decoration:underline;}

/* section title */
#man-c h3 {font-size:1em;text-decoration:underline;}

/* code */
#man-c code {background-color:#e0ffe0;}
#man-c pre.code {background-color:#e0ffe0;}

/* input */
#man-c kbd {white-space:nowrap;}
#man-c kbd,
#man-c .inp {color:#909;}

/* output */
#man-c pre.outp {background-color:#e2efff;}

/* syntax */
#man-c .synt {color:#a54200;}


#man-c pre.code,
#man-c pre.outp {padding:1em;}

#man-c code,
#man-c .code,
#man-c kbd,
#man-c .inp,
#man-c .outp,
#man-c .synt {font-size:1.2em;}

/* special styles */
#man-c pre.stick {font-size:1.3em;margin-left:2em;}

#man-c table.p6c7 {padding-left:3em}
#man-c table.p6c7 td {margin:0;padding:0 1em 0 0}



/**************************** tables */

#man-c table th {
	background-color:#ededed;
	vertical-align:bottom;
	white-space:nowrap;
}
#man-c table th,
#man-c table td {
	padding:.2em .4em;
}

#man-c table.grid {
	border-collapse:collapse;
}
#man-c table.grid,
#man-c table.grid th,
#man-c table.grid td {
	border:1px solid #bbbbbb;
}

#man-c table.proto {
	border-collapse:collapse;
	margin-left:2em;
}
#man-c table.proto,
#man-c table.proto th,
#man-c table.proto td {
	border:1px solid #bbbbbb;
}
#man-c table.proto td {
	vertical-align:top;
}

#man-c table.nogrid,
#man-c table.nogrid th,
#man-c table.nogrid td {
	border-style:none;
}



#man-c .t-cn tr td:nth-child(2) {padding:0 0 0 1em}
#man-c .t-cnc tr td:nth-child(2) {padding:0 1em}



#man-c ul {list-style-type:none}


#man-c .indent {margin-left:2em}
#man-c .u {text-decoration:underline}

#man-c .inkey {font-family:monospace}
#man-c .pt {font-size:120%; font-weight:bold; text-align:center; text-decoration:underline}
#man-c .ct {font-size:110%; font-weight:bold; text-align:center; text-decoration:underline}
#man-c .st {font-weight:bold; text-align:left; text-decoration:underline}
#man-c .st2 {text-decoration:underline}
#man-c .c {text-align:center}
#man-c .triple {margin-bottom:2em}

#man-c table.ptoc td {vertical-align:top}
#man-c table.ptoc td.tab1 {padding-left:1.5em}
#man-c table.ptoc td.tab2 {padding-left:3em}
#man-c table.ptoc td.tab3 {padding-left:4.5em}
#man-c table.ptoc td.tab4 {padding-left:6em}


/* tables */
#man-c table.gl,
#man-c table.gl td,
#man-c table.gl th {border:1px solid #bbbbbb;border-collapse:collapse}
#man-c table.gl td,
#man-c table.gl th {padding:.2em .5em}
#man-c table.gl th {background-color:#ededed}



/* code, output, syntax */
#man-c .code,
#man-c .output,
#man-c .samp,
#man-c .synt {font-family:monospace}

/*#man-c pre.code,
#man-c .output,
#man-c pre.synt,*/
#man-c pre.samp {margin-left:2em}

#man-c td.code,
#man-c td.synt {white-space:nowrap}



/* syntax */
/*#man-c .synt {color:#ce5700}*/



/***********************/
#man-c .rowSpacer {height:1em}

#man-c .example {color:#090;font-family:monospace;padding-left:2em}

#man-c div.p3c2-5 {border-bottom:1px solid #000}
#man-c span.p3c2-5 {margin-left:3em;margin-right:3em}




#man-c table.t {
	background-color:#fff;
	border:1px solid #bbbbbb;
	border-collapse:collapse;
	margin-left: 2em;
	text-align:left;
	}
#man-c table.t th {
	background-color:#ededed;
	border:1px solid #bbbbbb;
	font-weight:bold;
	padding:5px 8px;
	text-align:center;
	}
#man-c table.t td {
	border:1px solid #bbbbbb;
	font-family:monospace;
	padding:3px 8px;
	}

#man-c table.trh tr td:nth-child(1){
	background-color:#ededed;
	font-weight:bold;
	}

#man-c table.tc tr td{text-align:center}

#man-c table.t1f tr td:nth-child(1),
#man-c table.t2f tr td:nth-child(2),
#man-c table.t3f tr td:nth-child(3){font-family:Arial,Tahoma,sans-serif}


table.man {
	background-color:#fff;
	border:1px solid #bbbbbb;
	border-collapse:collapse;
	text-align:left;
	}
table.man th {
	background-color:#ededed;
	border:1px solid #bbbbbb;
	font-weight:bold;
	padding:5px;
	text-align:center;
	}
table.man td {
	border:1px solid #bbbbbb;
	padding:3px 5px;
	}
